{
  "contextId": {
    "occurrenceNote": "Paul is speaking as if the Lord had physically stood with him. Alternate translation: “the Lord helped me” (See: [Metaphor](rc://en/ta/man/translate/figs-metaphor))",
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 17
    },
    "tool": "translationNotes",
    "groupId": "figs-metaphor",
    "quote": [
      {
        "word": "ὁ",
        "occurrence": 1
      },
      {
        "word": "…"
      },
      {
        "word": "Κύριός",
        "occurrence": 1
      },
      {
        "word": "μοι",
        "occurrence": 1
      },
      {
        "word": "παρέστη",
        "occurrence": 1
      }
    ],
    "quoteString": "ὁ…Κύριός μοι παρέστη",
    "glQuote": "the Lord stood with me",
    "occurrence": 1,
    "checkId": "t1fw"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "the Lord stood with me",
  "modifiedTimestamp": "2021-04-16T11:38:57.568Z"
}
